uuid: 77b5d9d2-2682-4a58-a590-6e98194577fb
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.part_defect.field_dc_code
    - field.field.taxonomy_term.part_defect.field_dc_code_desc
    - taxonomy.vocabulary.part_defect
  module:
    - path
    - text
id: taxonomy_term.part_defect.default
targetEntityType: taxonomy_term
bundle: part_defect
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_dc_code:
    type: number
    weight: 101
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_dc_code_desc:
    type: string_textfield
    weight: 102
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
